Subject: Re: Regarding Leave to attend sister's marriage.
From: Dhananjay Mishra <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Fri, 8 Jul 2016 06:28:13 +0530 (IST)

Hi Ma'am, 

Unfortunately, the marriage has been called off due to an unexpected reason. So I am requesting to cancel my leaves starting from 8th of July to 15th of July. 

Also, if possible please approve my leave from 15th of July to 21st of July to attend funeral. :( 

Sorry, for the inconvenience. 

Regards, 
DJ 

From: "Dhananjay Mishra" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Sunday, June 26, 2016 2:01:18 PM 
Subject: Re: Regarding Leave to attend sister's marriage. 

Hi Ma'am, 

A small change in wedding dates due to Hindu Rituals. (Really sorry for this.) 

Previously the marriage date was scheduled on 8th and 12th of July. Now it has been rescheduled to 10th and 12th of July. 
I am requesting you to grant my leave from 8th of July to 15th of July. (8 days) 

Regards, 
DJ 

From: "Deeksha Dadu" <[email-masked]> 
To: "Dhananjay Mishra" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Tuesday, May 31, 2016 6:11:40 PM 
Subject: Re: Regarding Leave to attend sister's marriage. 

Hi Dhananjay, 

If it is your sister's marriage, we can give you some offs but I really can't say anything about this long a leave, given the staffing situation in Borderlinx. I will discuss with Subir and Saurabh to see how may we can accommodate. 

regards, 
Deeksha 

From: "Dhananjay Mishra" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, May 31, 2016 1:17:47 PM 
Subject: Regarding Leave to attend sister's marriage. 

Dear Ma'am, 

I am requesting you to approve my leave from 6th of July to 14th of July. I need to go home to attend my sister's marriage ceremony. 

Kindly approve my leave. 

Regards, 
DJ